{ config, lib, pkgs, ... }: {
  config = lib.mkIf (config.syscfg.net.ble.enable) {
    hardware.bluetooth.enable = true;
    services.blueman.enable = true;
    environment.systemPackages = with pkgs; [ bluez bluez-tools ];
  };
}
